Bug 214410 - security/vuxml: Multiple security vulnerabilities in py-pillow (CVE-2016-9189, CVE-2016-9190)
Summary: security/vuxml: Multiple security vulnerabilities in py-pillow (CVE-2016-9189...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Mark Felder
URL: http://pillow.readthedocs.io/en/3.4.x...
Keywords: patch, security
Depends on: 214415
Blocks: 214412
  Show dependency treegraph
 
Reported: 2016-11-10 22:39 UTC by VK
Modified: 2016-12-04 23:04 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (ports-secteam)


Attachments
VuXML entry for py-pillow (1.64 KB, patch)
2016-11-10 22:39 UTC, VK
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description VK freebsd_triage 2016-11-10 22:39:00 UTC
Created attachment 176880 [details]
VuXML entry for py-pillow

Document a number of security vulnerabilities that were found and fixed in Python Pillow - the fork of Python Imaging Library (PIL).
Comment 1 commit-hook freebsd_committer 2016-12-04 23:04:15 UTC
A commit references this bug:

Author: feld
Date: Sun Dec  4 23:03:28 UTC 2016
New revision: 427816
URL: https://svnweb.freebsd.org/changeset/ports/427816

Log:
  Document py-pillow vulnerabilities

  PR:		214410
  Security:	CVE-2016-9189
  Security:	CVE-2016-9190

Changes:
  head/security/vuxml/vuln.xml